en:
  ciril-zlobec:
    chapter-2:
      c: 2
      title: "First contacts with fascism"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,17"
          to: "00:00:11,03"
          text: "The first time I ever entered a school building presented me with my first personal contact with fascism."
        sequence-2:
          s: 2
          from: "00:00:11,03"
          to: "00:00:24,03"
          text: "I was six years old and the teacher demanded that all newcomers greet with the characteristic fascist raised arm salutation."
        sequence-3:
          s: 3
          from: "00:00:24,03"
          to: "00:00:25,28"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:25,28"
          to: "00:00:41,22"
          text: "Subconsciously, I immediately sensed the pressure of something foreign and hateful and I didn’t want to raise my arm in the fascist salute."
        sequence-5:
          s: 5
          from: "00:00:41,22"
          to: "00:00:53,15"
          text: "Upon the teacher’s persistence that I must salute, some sort of childish impetuosity, a stubborn anger arose in me."
        sequence-6:
          s: 6
          from: "00:00:53,15"
          to: "00:00:58,07"
          text: "Nothing could make me raise my arm."
        sequence-7:
          s: 7
          from: "00:00:58,07"
          to: "00:01:06,00"
          text: "Eventually, because he insisted, I raised my arm, albeit in childish wounded vanity."
        sequence-8:
          s: 8
          from: "00:01:06,00"
          to: "00:01:13,13"
          text: "The teacher was standing over me and he gave me a hard slap."
        sequence-9:
          s: 9
          from: "00:01:13,13"
          to: "00:01:20,11"
          text: "That was my first encounter with fascism. I was a six year old fighter."
        sequence-10:
          s: 10
          from: "00:01:20,11"
          to: "00:01:28,20"
          text: "My second encounter was about two years later when my father took me to Trieste."
        sequence-11:
          s: 11
          from: "00:01:28,20"
          to: "00:01:36,20"
          text: "Of course we walked from the town of my birth, 30 kilometers."
        sequence-12:
          s: 12
          from: "00:01:36,20"
          to: "00:01:43,04"
          text: "I so wanted to see the city for the first time in my life."
        sequence-13:
          s: 13
          from: "00:01:43,04"
          to: "00:01:52,04"
          text: "I was fascinated with the palaces in Trieste, especially on the Via Carducci, the main road."
        sequence-14:
          s: 14
          from: "00:01:52,04"
          to: "00:01:57,25"
          text: "I asked my father to tell me what was what."
        sequence-15:
          s: 15
          from: "00:01:57,25"
          to: "00:02:04,02"
          text: "At that moment someone wearing a fascist uniform spat in my face"
        sequence-16:
          s: 16
          from: "00:02:04,02"
          to: "00:02:11,09"
          text: "and threatened to bash me in the face if he heard one more such obscene word."
        sequence-17:
          s: 17
          from: "00:02:11,09"
          to: "00:02:21,18"
          text: "Even though I was just a child, this was the moment when fascism instinctively emerged within me in the form of identification:"
        sequence-18:
          s: 18
          from: "00:02:21,18"
          to: "00:02:28,29"
          text: "everyone and anyone who spoke the Italian language was a fascist."
        sequence-19:
          s: 19
          from: "00:02:28,29"
          to: "00:02:34,10"
          text: "So, the beginning was quite traumatic."
        sequence-20:
          s: 20
          from: "00:02:34,10"
          to: "00:02:35,22"
          text: ~
        sequence-21:
          s: 21
          from: "00:02:35,22"
          to: "00:02:46,09"
          text: "On the one hand it was unjust to me, personally, because I was incorporated into the persecution of Slovenes."
        sequence-22:
          s: 22
          from: "00:02:46,09"
          to: "00:03:02,00"
          text: "Also to my family, which was also exposed to various elements of harassment where they lived and worked."
